@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');

/*RESET*/

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/*FIN RESET*/



body {
    font-size: 16px;
    color: #303030;
    line-height: 1.4;
    font-family: 'Roboto Condensed', sans-serif;


}

a {
    text-decoration: none;
     transition: all 0.5s ease;
         font-family: 'Roboto Condensed', sans-serif;
}

a:hover{
    opacity: 0.7;
}
button{
        font-family: 'Roboto Condensed', sans-serif;
}

nav{
    position: fixed;
    display: flex;
    width:100%;
    padding: 7% 0;
    top:0;
    z-index: 9999;
    width: 10%;
    right: 0;
}

nav a.menu-burger{

    width:25px;
    display: inline-block;
    margin-right: 5%;

}

.logo-int{
    width: 140px;
    display: block;
    position: absolute;
    top: 5%;
}
.logo-int:hover{
    opacity: 1;
}
section{
    /*display : -webkit-flex;
    flex-wrap: wrap;
    flex-direction: column;*/
    width: 100%;
    margin: 0 auto;


}

p{
    box-sizing: border-box;
    font-weight: 100;
    line-height: 1.6;
}

p.txt-block{
    width: 90%;
    max-width: 900px;
    margin: 80px auto;
}


h3.premios{
    width: 80%;
    max-width: 900px;
    margin: 20% auto;
}


/*HOME */

nav.sup-nav {
    justify-content: flex-end;

}

.languaje{
    position: fixed;
    top: 10px;
    right: 14px;
    font-size: 14px;
    z-index: 10000;
}

header.home-header {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height:92vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 20%;
}

header.index-header {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height:100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
p.datos-contact{
        font-size: 1.2em;
        margin-top: 30px;
}

.logo-index{
    width: 70%;
    max-width: 340px;
}
.description-open{
    text-transform: uppercase;
    font-size: 1.1em;
    margin-top: 10%;
}

.scroll-down{
    position: absolute;
    top: 93%;
    width: 16px;

}


article.work{
    margin: 10% 0;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}

#portfolio div.work{
  margin: 0 0 2rem 0;
}

.worktitle{
    font-size: 2.6em;
    margin-bottom: 2%;
    font-weight: 800;
    text-transform: uppercase;
    opacity: 0;
}
.worksub{
    font-size: 1.4em;
        opacity: 0;
}

.work a{
    color:#fff !important;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 100%;
    height:  100%;
    padding: 30% 0;
    flex-direction: column;
    align-items: center;
    transition: all 0.4s ease;
  position: relative;
}

/*** flotantes 
.w01-float:before{
    background-image: url("../img/portfolio/p01-mitele/listado-float-mitele.png");
}
.w02-float:before{
    background-image: url("../img/portfolio/p01-mitele/listado-float-mitele.png");
}


.work.round a{
   background-color: transparent;
}
.work.round a:after{
content: "";
    width: 400px;
    height: 400px;
    border-radius: 50%;
        background-color:rgba(9,224,255,0);
    position: absolute;
    display: inline-block;
    transition: 0.5s all ease;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.work.round a:hover:after{
content: "";
    width: 600px;
    height: 600px;
    background-color:rgba(9,224,255,0.9);
}

.work.round a:hover{
    background-color: transparent;
}

.work.round a:hover .worktitle, .work.round a:hover .worksub {
opacity: 1;
z-index: 99;

}

fin flotantes ***/

.work a:hover{
  background-color:rgba(0,0,0,0.8);
}


.w01:before{
    background-image: url("../img/portfolio/p01-mitele/listado-mitele-m.png");
    background-color: #4bcfff;
}
.work a.w01:hover{
  background-color:rgba(75,207,255,0.8);
  opacity: 1;
}

.w02:before{
    background-image: url("../img/portfolio/p02-mediasetsport/listado-mediasetsport-m.png");
    background-color: #00aee1;
}
.work a.w02:hover{
  background-color:rgba(0,174,225,0.8);
    opacity: 1;
}

.w03:before{
      background-image: url("../img/portfolio/p03-granhermano/listado-granhermano-m.png");
      background-color: #f84b61;
}
.work a.w03:hover{
  background-color:rgba(248,75,97,0.8);
    opacity: 1;
}
.w04:before{
      background-image: url("../img/portfolio/p04-motogp/listado-motogp-m.png");
      background-color: #b91c43;
}
.work a.w04:hover{
  background-color:rgba(185,28,67,0.8);
    opacity: 1;
}

.w05:before{
    background-image: url("../img/portfolio/p05-eltiempohoy/listado-eltiempohoy-m.png");
    background-color: rgba(0,196,202,0.8);
}
.work a.w05:hover{
  background-color: rgba(0,196,202,0.8);
    opacity: 1;
}

.w06:before{
    background-image: url("../img/portfolio/p06-patricia-amat/listado-patricia-amat.png");
    background-color: #c7a174;
}
.work a.w06:hover{
  background-color:rgba(191,161,116,0.8);
    opacity: 1;
}

.w07:before{
    background-image: url("../img/portfolio/p07-nuria-donaldson/listado-nuria-donaldson.png");
    background-color: #dd0031;
}
.work a.w07:hover{
  background-color:rgba(221,0,49,0.8);
    opacity: 1;
}

.w08:before{
    background-image: url("../img/portfolio/p08-alejandro-gandara/listado-alejandro-gandara.png");
    background-color: #323232;
}

.work a.w08:hover{
  background-color:rgba(50,50,50,0.8);
    opacity: 1;
}

.w09:before{
    background-image: url("../img/portfolio/p09-OLA-open-lamp-project/listado-OLA-m.png");
    background-color: rgba(20,22,26,1);
}

.work a.w09:hover{
  background-color:rgba(20,22,26,0.8);
    opacity: 1;

}
.w10:before{
    background-image: url("../img/portfolio/p10-S01/listado-S01-m.png");
    background-color: rgba(255,166,71,1);
}

.work a.w10:hover{
  background-color:rgba(255,166,71,0.8);
    opacity: 1;

}

.w11:before{
    background-image: url("../img/portfolio/p11-bike-hanger/listado-BH-m.png");
    background-color: rgba(96,231,218,1);
}
.work a.w11:hover{
  background-color:rgba(96,231,218,0.8);
    opacity: 1;
}

.work a:before{
    content: "";
    opacity: 1;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30%;
    transition: all 0.8s ease;
}

.work a:hover::before{
  background-size: 27%;
      opacity: 1;
}

.work.laptop a:before{
    background-size: 70%;
}

.work.laptop a:hover::before{
    background-size: 65%;
}



/* fin HOME */



/* PORTFOLIO */



header.portfolio-header {
    width: 100%;
    margin: 0 auto;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    padding: 0 5%;
    box-sizing: border-box;
    max-width: 1500px;
}

header.legal-header {
    width: 100%;
    margin: 0 auto;
    height: 30vh;
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    padding: 0 5%;
    box-sizing: border-box;
}

header.portfolio01 {
    background-position: 15%;
    background-size: cover;
    background-image: url("img/apertura-portfolio.jpg");
}

.portfolio-type{
        font-size: 1em;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 20px;
    margin-top: 30px;
}
.portfolio-title{
    font-size: 2.3em;
    color: red;
    font-weight: 700;
  text-transform: uppercase;
      line-height: 1.1;
}

.mitele .portfolio-title, .mitele .fact-name, .nav-projects .mitele{
    color: #4bcfff;
}

.motogp .portfolio-title, .motogp .fact-name, .nav-projects .motogp{
    color: #b91c43;
}

.mediasetsport .portfolio-title, .mediasetsport .fact-name, .nav-projects .mediasetsport{
    color: #00aee1;
}

.eltiempohoy .portfolio-title, .eltiempohoy .fact-name, .nav-projects .eltiempohoy{
    color: rgba(0,196,202,0.8);
}

.granhermano .portfolio-title, .granhermano .fact-name, .nav-projects .granhermano{
    color: #f84b61;
}

.pamat .portfolio-title, .pamat .fact-name, .nav-projects .pamat{
    color: #c7a174;
}
.nd .portfolio-title, .nd .fact-name, .nav-projects .nd{
    color: rgba(221,0,49,0.8);
}
.agan .portfolio-title, .agan .fact-name, .nav-projects .agan{
    color: rgba(50,50,50,0.8);
}

.OLA .portfolio-title, .OLA .fact-name, .nav-projects .OLA{
    color: rgba(39,221,221,1);
}

.s01 .portfolio-title, .s01 .fact-name, .nav-projects .s01 {
    color: rgba(255,166,71,1);
}
.BH .portfolio-title, .BH .fact-name, .nav-projects .BH {
    color: rgba(96,231,218,1);
}


.portfolio-facts{
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 5%;
    justify-content: space-between;
    flex-wrap: wrap;

}

.fact{
    width: 48%;
    margin-top: 20px;
    padding-top: 15px;
    font-size: 0.9em;


}

.fact-title{

}
.fact-name{
        border-top: 1px solid #303030;
        margin-top: 8px;
        padding-top: 8px;
        color: red;
        font-weight: bold;
        line-height: 1.2; 
}

.fact-name a{
  display: inline-block;
}
.fact-name a:hover{
    opacity: 1;
}

.fact-name a::after{
    content: "";
    width: 0%;
    height: 3px;
    background-color: #303030;
    display: block;
    transition: 0.5s all ease;
}
.fact-name a:hover::after{
    width: 100%;

}

section.portfolio-section{
        display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 80px;
}

section.portfolio-section img{
    width: 100%;
}

.img-center{
  text-align: center;
  margin: 15% auto;
  width: 95%
}

.img-scroll{
  margin: 60px auto;
  width: 100%
}

.portfolio-section .img-center{
  margin: 0px auto 60px auto;
}
.portfolio-section .img-center.img-prod{
  margin:20px auto;
  max-width: 1200px;
}
.portfolio-section .img-center.img-prod.ola-gif{
  margin:10% auto;
  max-width: 483px;
}
.portfolio-section .img-center.screenshot {
    margin: 50px auto;
}
.space-invaider{
  display: inline-block;
  width: 100%;
  height:300px;
}

.tablet-v img{
    max-width: 60%;
    width: 100%;
}

.tablet-v.tablet-uno{

}

.tablet-h img{
width: 100%;
}

.block-screen, .block-process{
    width: 100%;
    line-height: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 auto;
    flex-wrap: wrap;
    margin: 80px auto;
    max-width: 1500px;
}

.block-screen .block-pic{
    line-height: 0;
    margin-bottom: 20px !important;
    background-color: #000;
    width: 95%;
    margin: 0 auto;
}
.block-process .block-pic{
display: inline-block;
   width:50%;
  line-height: 0;
  margin-bottom: 0;
  background-color: #000;
}
.block-process .block-pic img{
opacity: 0.7;
  transition: all 0.4s ease;
}
.block-process .block-pic img:hover{
  opacity: 1;
}

.block-pic img{
width: 100%;
}

.bg-movil.m00-mitele{
    background-image: url(../img/portfolio/p01-mitele/mitele-movil-h-0.png);
}
.bg-movil.m01-mitele{
    background-image: url(../img/portfolio/p01-mitele/mitele-movil-h-1.png);
}
.bg-movil.m02-mitele{
    background-image: url(../img/portfolio/p01-mitele/mitele-movil-h-2.png);
}
.bg-movil.m03-mitele{
    background-image: url(../img/portfolio/p01-mitele/mitele-movil-h-3.png);
}
.bg-movil.m04-mitele{
    background-image: url(../img/portfolio/p01-mitele/mitele-movil-h-4.png);
}


.bg-tv.m01-mitele-tv{
    background-image: url(../img/portfolio/p01-mitele/TV-frontal-mitele1.png);
}
.bg-tv.m02-mitele-tv{
    background-image: url(../img/portfolio/p01-mitele/TV-frontal-mitele2.png);
}
.bg-tv.m03-mitele-tv{
    background-image: url(../img/portfolio/p01-mitele/TV-frontal-mitele3.png);
}
.bg-tv.m04-mitele-tv{
    background-image: url(../img/portfolio/p01-mitele/TV-frontal-mitele4.png);
}
.bg-tv.m04-mitele-tv{
    background-image: url(../img/portfolio/p01-mitele/TV-frontal-mitele5.png);
}

.bg-movil.m00-ms{
    background-image: url(../img/portfolio/p02-mediasetsport/mediaset-sport-m0.png);
}
.bg-movil.m01-ms{
    background-image: url(../img/portfolio/p02-mediasetsport/mediaset-sport-m1.png);
}
.bg-movil.m02-ms{
    background-image: url(../img/portfolio/p02-mediasetsport/mediaset-sport-m2.png);
}
.bg-movil.m03-ms{
    background-image: url(../img/portfolio/p02-mediasetsport/mediaset-sport-m3.png);
}
.bg-movil.m04-ms{
    background-image: url(../img/portfolio/p02-mediasetsport/mediaset-sport-m4.png);
}

.bg-movil.m00-gh{
    background-image: url(../img/portfolio/p03-granhermano/gh-m0.png);
}
.bg-movil.m01-gh{
    background-image: url(../img/portfolio/p03-granhermano/gh-m1.png);
}
.bg-movil.m02-gh{
    background-image: url(../img/portfolio/p03-granhermano/gh-m2.png);
}
.bg-movil.m03-gh{
    background-image: url(../img/portfolio/p03-granhermano/gh-m3.png);
}
.bg-movil.m04-gh{
    background-image: url(../img/portfolio/p03-granhermano/gh-m4.png);
}

.bg-movil.m00-mgp{
    background-image: url(../img/portfolio/p04-motogp/mgp-m0.png);
}
.bg-movil.m01-mgp{
    background-image: url(../img/portfolio/p04-motogp/mgp-m1.png);
}
.bg-movil.m02-mgp{
    background-image: url(../img/portfolio/p04-motogp/mgp-m2.png);
}
.bg-movil.m03-mgp{
    background-image: url(../img/portfolio/p04-motogp/mgp-m3.png);
}
.bg-movil.m04-mgp{
    background-image: url(../img/portfolio/p04-motogp/mgp-m4.png);
}

.bg-movil.m00-tmp{
    background-image: url(../img/portfolio/p05-eltiempohoy/tmp-m0.png);
}
.bg-movil.m01-tmp{
    background-image: url(../img/portfolio/p05-eltiempohoy/tmp-m1.png);
}
.bg-movil.m02-tmp{
    background-image: url(../img/portfolio/p05-eltiempohoy/tmp-m2.png);
}
.bg-movil.m03-tmp{
    background-image: url(../img/portfolio/p05-eltiempohoy/tmp-m3.png);
}
.bg-movil.m04-tmp{
    background-image: url(../img/portfolio/p05-eltiempohoy/tmp-m4.png);
}

.bg-movil.tmp-mosaico{
    background-image: url(../img/portfolio/p05-eltiempohoy/plano-girado.jpg);
}

.movil-v img{
width: 65%;
}

.movil-rt{

}

.movil-rt img{
  width: 100%;
}

.mac{
  width: 95%;
  max-width: 1100px;
}

.port-bg-img{
    background-position: center;
    background-size: cover;
    background-image: url("img/apertura-portfolio.jpg");
    padding: 50% 25%;
    width: 100%;
    box-sizing: border-box;
    margin: 10% auto;
}

.port-bg-img-fix {
    background-attachment: fixed;
}

.width90{
width: 90%;
max-width:900px;
}

.process{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #303030;
    width: 90%;
    margin: 15% auto;
}

.process-img{
    line-height: 0;
    width: 100%;
    cursor: pointer;
    opacity: 0.8;
    transition: all 0.4s ease;
}

.process-img:hover{
    opacity: 1;
}


.img-bg{
  text-align: center;
  margin: 15% auto;
  width: 100%
}

.bg-movil{
    height: 550px;
    width: 100%;
    background-position: center;
    background-size: 50%;
    background-attachment: fixed;
    box-sizing: border-box;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-color: #000;
    max-width: 100%;
}

.bg-movil.tmp-mosaico{
    height: 550px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    box-sizing: border-box;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-color: #fff;
    max-width: 100%;
}

.bg-tv{
    height: 300px;
    width: 100%;
    background-position: center;
    background-size: 95%;
    background-attachment: fixed;
    box-sizing: border-box;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-color: #fff;
    max-width: 100%;  
}

.tmp-iso{
    max-width: 110px;
}

section.portfolio-section .tmp-imago img{
    width: 80% ;
    display: inline-block;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.store {
    width: 60px;
    display: inline-block;
    margin: 30px;
    transition: all 0.6s ease;
    filter: grayscale(100%);
}

.btn-web{
    text-align: center;

}

.btn-web a{
 font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    margin: 0;
    height: auto;
    border: 0px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #303030;
    background-color: rgba(0, 0, 0, 0);
    font-size: 1.4em;
    text-transform: uppercase;
    margin-top: 60px;
}
.btn-web a:hover{
 opacity: 1;
}

.pamat .btn-web a{
    color: #c7a174 !important;
}

.nd .btn-web a{
    color: rgba(221,0,49,0.8) !important;
}

.agan .btn-web a{
    color: rgba(50,50,50,0.8) !important;
}



.btn-web a::after{
    content: "";
    width: 100%;
    height: 3px;
    background-color: #303030;
    display: block;
    transition: 0.5s all ease;
}

.ola-modes{
    padding: 50px 0;
    width: 100%;
}
.ola-modes p, .ola-modes div.botonera{
    width: 90%;
    margin: 0 auto;
}
.ola-modes p{
    margin-bottom:20px;
}
.ola-modes div.botonera{
margin: 50px auto 0 auto;
    text-align: center;
}
.ola-modes a{
    margin: 20px 0;
    font-size: 1.2em;
    font-weight: 500;
    color: #ffffff !important;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    padding: 0;
    display: inline-block;
}

.ola-modes a:hover{
    opacity: 1;
}

.ola-modes a::after{
    content: "";
    width: 100%;
    height: 3px;
    background-color: #fff;
    display: block;
    transition: 0.5s all ease;
}


.title-mode{
    margin: 0 auto 30px auto;
    width: 90%;
    line-height: 0;
    box-sizing: content-box;

}

.title-mode img{
    height: 60px;
    width: auto !important;
}

.play{
    background-color: #14161A;
     margin-top: 80px;
}

.play p{
    color:#C3FFFF;
}

.hack{
    background-color: #e81b44;
    margin-bottom: 140px;
}

.hack p, .frizzy p {
    color:#ffffff;
}

.play {
   
}
.hack {
    
}

.frizzy{
    background-color: #7b1fa2;
        margin: 140px 0;
}

.portfolio-section .frizzy .img-center.img-prod {
    margin: 10px auto 0 auto;
}

.ola-modes ul{
    width: 80%;
    margin: 30px auto 0px auto;
}
.ola-modes li.list-item{
    display: inline-block;
    width: 100%;
    margin: 10px 0;
}

.ola-modes.play li.list-item img{
   height: 160px;
}
.ola-modes.hack li.list-item img{
   height: 190px;
}

p.txt-block.txtopen {
    margin-bottom: 8%;
}

.logos-reel{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.logos-reel img {
    width: 66px !important;
    margin: 0 10px;
}

.s01-sizes img{
max-width: 95%;
margin: 20px auto;
}

.s01-triangle img{
    max-width: 120px;
    display: block;
margin: 20px auto;
}

.s01-ergonomy img{
max-width: 80%;
margin: 20px auto;
}


.nav-projects{
    width: 90%;
    max-width: 1500px;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
    display: block;
    overflow: hidden;
}

.nav-projects a{
    margin: 20px 0;
    font-size: 1.4em;
    font-weight: 500;
    color: #000;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    padding: 0;
    cursor: pointer;
    display: inline;
    width: 100%;
}
.nav-projects a:hover{
    opacity: 1;
}

/*

.nav-projects a{
    margin: 20px 0;
    font-size: 1.4em;
    font-weight: 500;
    color: #000;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    padding: 0;
    cursor: pointer;
    display: inline;
}
*/

.nav-projects a.prv::before{
    content: "";
    background-image: url(../img/arrow-left.svg);
    width: 34px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center bottom;
        transition: 0.5s all ease;
}

.nav-projects a.prv:hover:before{
        background-position: left bottom;
}

.nav-projects  a.nxt::after{
    content: "";
    background-image: url(../img/arrow-right.svg);
    width: 34px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center bottom;
        transition: 0.5s all ease;
}

.nav-projects a.nxt:hover:after{
        background-position: right bottom;
}

.nav-projects .prv{
    float: left;
}
.nav-projects .nxt{
    float: right;
}

/* fin PORTFOLIO */

/* BIO*/

header.bio-header{
    width: 100%;
    margin: 0 auto;
    height: 50vh;
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    padding: 0 5%;
    box-sizing: border-box;
}

.bio-section{
    width: 90%;
    margin: 0 auto; 
}

.bio-title {
    font-size: 3em;
    text-transform: uppercase;
    font-weight: 700;
    color: #ff3058;
   margin-top: 10%;
}

.txt-block-bio {
    width: 90%;
    margin-bottom: 40px;
}

.bio-img{
   max-width: 100%;
   margin-bottom: 40px;
}
.bio-img img{
    width: 100%;
}

a.btn-cv, div.ver-mas{

    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding:0;
    margin: 10px 0;
    height: auto;
    border: 0px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #303030;
    background-color: rgba(0, 0, 0, 0);
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.6em;
    text-transform: uppercase;

}    

 div.ver-mas{
    margin: 0px auto;
    width: 230px;
    text-align: center;
        display: block;
        margin-top: 40%;
            z-index: 1000;
}

a.btn-cv:hover{
    opacity: 1;
}

a.btn-cv::after, div.ver-mas::after{
    content: "";
    width: 100%;
    height: 4px;
    background-color: #ff3058;
    display: block;
    transition: 0.5s all ease;
}

/* fin BIO*/

/**** proyectos *****/

header.proyectos-header{

  width: 100%;
    margin: 0 auto;
    height: 60vh;
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    padding: 0 5%;
    box-sizing: border-box;

}

.proyectos-title {
    font-size: 3em;
    text-transform: uppercase;
    font-weight: 700;
    color: red;
    margin-top: 10%;
}

.portfolio-filter-wrap{
    max-width: 100%;
    width: 100%;
    margin: auto;
    padding: 0;
}

/**** FIN proyectos *****/


/* FOOTER */



footer {
    width: 90%;
    max-width: 1500px;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0 auto;
    background-color: #fff;
    z-index: 999;
    padding-top: 100px;
    padding-bottom: 50px;

}

footer .footer-info-cnt{
    border-top: 4px solid  #303030;
    border-bottom: 4px solid  #303030;
    margin:0 auto;
    position: relative;
    padding-top:20px;
    padding-bottom: 40px;
    margin-bottom: 20px;
    max-width: 1500px;
}
footer h3{
    font-size: 1.8em;
    margin-bottom: 10px;
    font-weight: 700;
}

footer h2{
    font-size: 1.2em
}

footer .contact{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 30px;
    justify-content: space-between ;

}
footer .contact div{
width: 100%;
    border-top: 1px solid #303030;
    margin-top: 31px;
    padding-top: 15px;
    font-size: 1.1em;
}

footer .contact a.redes{
    width: 30px;
    margin-right: 15px;
    display: inline-block;
    color: #303030;
}
footer .up{
    width: 16px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

footer p.legal-links{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: right;
}
footer .name-legal{
    font-weight: 700;
}

/* fin FOOTER */


/** legal **/

.legal{
    width: 90%;
    max-width: 980px;
}
.legal-title {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin-bottom: 40px;
}

.legal p {
    margin-bottom: 20px;
}

.legal p.tit-p-legal {
    font-weight: 700;
    margin-bottom: 15px;
}

/** fin legal **/
/** tablet */

@media all and (min-width: 600px){

.bg-movil{
    background-size: 35%;
    height: 700px;
}

.bg-tv {
    height: 650px;
}
.tablet-v img {
    max-width: 45%;
}

.movil-v img{
max-width: 40%;
}

.movil-rt img {
    max-width: 64%;
}
 div.ver-mas{

        margin-top: 20%;
}

.work a:before {
    background-size: 25%;
}

.work a:hover::before{
  background-size: 22%;
      opacity: 1;
}
.portfolio-title {
    font-size: 3em;
}
.fact{
    font-size: 1em;
}

.portfolio-section .img-center {
    margin: 50px auto;
}
.portfolio-section .img-center.screenshot {
    margin: 0px auto 50px auto;
}

.portfolio-type{
    margin-top: 50px;
}

.img-scroll {
    margin: 80px auto;
}
.ola-modes {
    padding: 70px 0;
}

.ola-modes li.list-item {
    width: 24%;
    margin: 40px 0;
}

.ola-modes.hack li.list-item {
    width: 49%;
    margin: 40px 0;
}
.portfolio-section .frizzy .img-center.img-prod {
    margin: 30px auto 0 auto;
}
p.txt-block.txtopen {
    margin-bottom: 5%;
}

.s01-sizes img {
    max-width: 500px;
}

.s01-triangle img{
        max-width: 190px;
    padding: 30px;
    display: inline-block;
}
.s01-ergonomy img {
    max-width: 300px;
}
.nav-projects a {
    width: initial;
}
}


/** desktop**/

@media all and (min-width: 981px){


    nav{
    padding: 3% 0;
}

nav a.menu-burger{
    margin-right: 3%;
}

.logo-int {
    width: 170px;

}

.languaje {
    right: 40px;
}

p.txt-block{
    font-size: 1.2em;
    line-height: 1.7;
    text-align: center;
}
h3.premios{
    font-size: 2em;
    line-height: 1.5;
    margin: 10% auto;
    text-align: center;
    font-weight: 100;
}
h3.premios strong{
    font-weight: 700;
}

.store{
  width: 60px;
  display: inline-block;
  margin: 20px;
  transition: all 0.6s ease;
  filter: grayscale(100%);
}
.store:hover{
  opacity: 0.9;
   filter: grayscale(0%);
}

.store-txt{
    font-size: 1.2em;
    line-height: 1.7;
    margin:30px auto;
    text-align: center;
    display: inline-block;
    width: 100%
}
/* HOME */

header.home-header {
 margin-bottom: 5%;
}

.description-open{
    margin-top: 4%;
  font-size: 1.3em;
}


.work a{
    padding: 16% 0;
  /*background-color: rgba(0,0,0,0.1);*/
}

#portfolio .work a{
  padding:  30% 0;
}

#portfolio .work a .worktitle{
  font-size: 3em
}

.work a:hover .worktitle, .work a:hover .worksub {
opacity: 1;

}

.work a:hover .worktitle {
opacity: 1;
top:-5px;
}

.work a:hover .worksub {
opacity: 1;
top:5px;

}

.worktitle {
font-size: 4em;
    margin-bottom: 0%;
    color: #fff;
    position: relative;
    transition: all 0.6s ease;
    opacity: 0;
    top:0px;
    z-index: 99;
}

.worksub{
  font-size: 1.6em;
  color:#fff;
  opacity: 0;
  position: relative;
  transition: all 0.6s ease;
  top:0px;
}

#portfolio .work a:before {
    background-size: 30%;
}
#portfolio .work a:hover::before {
    background-size: 27%;
}


#portfolio .work.laptop a:before {
    background-size: 75%;
}
#portfolio .work.laptop a:hover::before {
    background-size: 70%;
}


/* fin HOME */



/* PORTFOLIO */

header.portfolio01 {
    background-position: center;
}
.portfolio-section .img-center {
    margin: 80px auto;
}

.bg-movil{
height: 800px;

}
.portfolio-type{
    
}
.portfolio-title{
    font-size: 3.6em;

}

.portfolio-facts{
    margin-top: 3%;
    width: 50%
}

.fact-title{

}
.port-bg-img {
    padding: 25% 0%;
}

.process{
    width: 100%;

}

.process-img{
    width: 33.333%;
}

.bg-movil {
    background-size: 22%;
}
.movil-rt img {
    max-width: 520px;
}
.movil-v img {
    max-width: 20%;
}
.tablet-v img {
    max-width: 26%;
}
section .tablet-h img {
    width: 80%;
}
.block-screen, .block-process{
  justify-content:space-around;
  max-width: 1300px;
  margin-bottom: 150px;
}

.block-screen .block-pic {
    width: 48% !important;
}
.block-process .block-pic{
  width: 33.333%;
}

.screenshot img {
    max-width: 1200px;
}
.portfolio-section .img-center.screenshot {
    margin: 0px auto 80px auto;
    line-height: 0;
}
.bg-tv {
    background-size: 80%;
}

.img-scroll {
    margin: 110px auto;
}

.btn-web a::after{
    content: "";
    width: 0%;
    height: 3px;
    background-color: #303030;
    display: block;
    transition: 0.5s all ease;
}
.btn-web a:hover:after{
    width: 100%;
}

section.portfolio-section .tmp-imago img{
    width: 40% ;
}

.s01-sizes img {
    max-width: 600px;
}

.s01-triangle img {
    max-width: 230px;
    padding: 40px;
}

.s01-ergonomy img {
    max-width: 330px;
}

.ola-modes a::after{
    width: 0%;
}

.ola-modes a:hover:after{
    width: 100%;
}


/* fin PORTFOLIO */


/*BIO*/

.bio-title {
    font-size: 4em;
}

.txt-block-bio {
    width: 45%;
    max-width: 800px;
    margin-bottom: 40px;
}

.bio-img{
   max-width: 50%;
    top: 0;
    right: 0;
    position: absolute;
}
.bio-img img{
        max-width: 800px;
    width: 100%;
}

a.btn-cv, div.ver-mas{
    font-size: 1.6em;
    /*margin: 0px auto;*/
    /* position: relative; */
    text-align: center;
}

div.ver-mas {
    margin-top: 13%;
}

a.btn-cv::after, div.ver-mas::after{
    content: "";
    width: 0%;
    height: 4px;
    background-color: #ff3058;
    display: block;
    transition: 0.5s all ease;
}

a.btn-cv:hover:after, div.ver-mas:hover:after{
    width: 100%;
}

/*fin BIO*/

/*** Proyecto  ****/

.proyectos-title {
    font-size: 4em;
}

/*** FIN Proyecto  ****/

/* FOOTER */

footer {
  height: 80vh;
}

footer .contact {
    flex-direction: row;
    margin-top: 50px;
    margin-bottom: 50px;
}
footer .contact div {
    width: 24%;
}
footer .up {

}
footer h1 {
    font-size: 1.4em;
}

footer .contact div {
    font-size: 1.2em;
}
/* fin FOOTER*/

}


/*** Desktop screenBIG ***/

@media all and (min-width: 1440px){

.portfolio-section .img-center {
    margin: 100px auto;
}
.portfolio-section .img-center.img-prod {
    margin: 40px auto;
}
.bg-movil {
    background-size: 300px;
}

.movil-v img {
    max-width: 300px;
}

.tablet-v img {
    max-width: 380px;
}

.tablet-h img {
    max-width: 800px;
}

.bg-tv {
    background-size: 64%;
    height: 750px;
}


.work a:before {
    background-size: 15%;
}
.work a:hover::before {
    background-size: 14%;
}
 #portfolio .work a .worktitle {
    font-size: 4em;
}
#portfolio .work a:before {
   background-size: 25%;
}
#portfolio .work a:hover::before {
  background-size: 23%;;
}

#portfolio .work.laptop a:before {
   background-size: 65%;
}
#portfolio .work.laptop a:hover::before {
  background-size: 60%;;
}


.works-home article.work:nth-child(3n-2) a:before, .works-home article.work:nth-child(4n-2) a:before{
    background-size: 30%;
}

.works-home article.work:nth-child(3n-2) a:hover::before, .works-home article.work:nth-child(4n-2) a:hover::before{
  background-size: 28%;
}

.img-scroll {
    margin: 200px auto;
}

.ola-modes p {
    text-align: center;
}
.title-mode {
    text-align: center;
}
.ola-modes {
    padding: 120px 0;
}

.title-mode {
    margin: 0 auto 60px auto;
}
.ola-modes ul {
    max-width: 900px;
}
.ola-modes li.list-item {
    margin: 70px 0;
}
.portfolio-section .frizzy .img-center.img-prod {
    margin: 60px auto 0 auto;
}
.ola-modes p, .ola-modes div.botonera {
    max-width: 900px;
}

.s01-sizes img {
    max-width: 640px;
}
.s01-triangle img {
    max-width: 240px;
    padding: 40px;
}
.s01-ergonomy img {
    max-width: 410px;
}
.block-screen, .block-process {
    margin: 130px auto;
}
}
 
/*******    Menú   ********/

/* Based on pure-css-fullscreen-navigation-menu 2016 by Brenden Palmer, (http://codepen.io/brenden/pen/VLjKMQ) */




.flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
* {
  box-sizing: border-box;
  font-weight: 300;
}
a,
a:visited,
a:hover,
a:active {
  color: inherit;
  text-decoration: none;
}
h1 {
  font-weight: 400;
  font-size: 3em;
  }


.outer-menu {
 position: fixed;
    top: 3.5vh;
    right: 44px;
    z-index: 1;
}
.outer-menu .checkbox-toggle {
position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    cursor: pointer;
    width: 30px;
    height: 60px;
    opacity: 0;
    padding: 0;
    margin: 0;
}
.outer-menu .checkbox-toggle:checked + .hamburger > div {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:before,
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
  top: 0;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
  opacity: 0;
}
.outer-menu .checkbox-toggle:checked ~ .menu {
  pointer-events: auto;
  visibility: visible;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition-duration: .75s;
          transition-duration: .75s;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div > div {
  opacity: 1;
  -webkit-transition: opacity 0.4s ease 0.4s;
  transition: opacity 0.4s ease 0.4s;
}
.outer-menu .checkbox-toggle:hover + .hamburger {
  /*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);*/
}
.outer-menu .checkbox-toggle:checked:hover + .hamburger > div {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
.outer-menu .hamburger {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
    width: 30px;
    height: 60px;
  padding: 0;
  background: transparent;
  border-radius: 0 0.12em 0.12em 0;
  cursor: pointer;
  -webkit-transition: box-shadow 0.4s ease;
  transition: box-shadow 0.4s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.outer-menu .hamburger > div {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 100%;
  height: 2px;
  background: #303030;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.outer-menu .hamburger > div:before,
.outer-menu .hamburger > div:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: -10px;
  left: 0;
  width: 100%;
  height: 2px;
  background: inherit;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.outer-menu .hamburger > div:after {
  top: 10px;
}
.outer-menu .menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  visibility: hidden;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  outline: 1px solid transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.outer-menu .menu > div {
  width: 300vw;
  height: 300vw;
    color: #303030;
    background: #ffffff;
  border-radius: 50%;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.outer-menu .menu > div > div {
  text-align: center;
  max-width: 90vw;
  width: 30%;
  max-height: 100vh;
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  overflow-y: auto;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
          flex-direction: column;
              transform: translate(0%,0%);
}
.outer-menu .menu > div > div > ul {
  list-style: none;
  padding: 0 1em;
  margin: 0;
  display: block;
  max-height: 100vh;
}
.outer-menu .menu > div > div > ul > li {
  padding: 0;
  margin: 1em;
  font-size: 24px;
  display: block;
  text-transform: uppercase;
}
.outer-menu .menu > div > div > ul > li > a {
  position: relative;
  display: inline;
  cursor: pointer;
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
}
.outer-menu .menu > div > div > ul > li > a:hover {
  color: #303030;
  opacity: 1;
}

.outer-menu .menu > div > div > ul > li > a:after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -0.15em;
  left: 0;
  width: 100%;
  height: 3px;
  background: #ff3058;
  -webkit-transition: width 0.5s ease;
  transition: width 0.4s ease;
}


.logo-menu{
    display: inline-block;
    width: 170px;
    margin-bottom: 60px;
}

.outer-menu .contact{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 60px;
    justify-content: space-between;
    align-items: center;

}
.outer-menu .contact div{
    margin-top: 15px;
    padding: 9px 9px;
    font-size: 1.1em;
    width: 100%;
    font-size: 1.2em;
    font-weight: 400;
}

.outer-menu .contact a.redes{
    width: 30px;
    margin-right: 15px;
    display: inline-block;
    color: #303030;
}


@media all and (min-width: 500px){


.outer-menu .menu > div > div {
  width: 25%;
}

}

@media all and (min-width: 981px){

.outer-menu {
    right: 70px;
}

.logo-menu {
    width: 200px;
    margin-bottom: 100px;
}
.outer-menu .menu > div > div {
  width: 15%;
}
.outer-menu .contact{
    margin-top: 100px;
}


.outer-menu .menu > div > div > ul > li > a:after {

  width: 0;
}
.outer-menu .menu > div > div > ul > li > a:hover:after {
  width: 100%;
}

}

/*******   Fin Menú   ********/




/****** Filtro PORTFOLIO sin filtro activado******/

/* Based on simple-portfolio-filter 2016 2018 by creotip (https://codepen.io/creotip/pen/dfjeF) &
Portfolio Filter Gallery 2018 by Pramod Kumar (https://codepen.io/pramodkumarboda/pen/XdgxmQ)*/

#portfolio {  
    margin: 1rem 0;
    -webkit-column-count: 1; 
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0rem;
    -moz-column-gap: 0rem;
    column-gap: 0rem;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
}

#portfolio .tile { 
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
}

#portfolio .scale-anm {
    transform: scale(1);
    margin-bottom: 2rem;
}

.toolbar{
    padding: 60px 0;
    text-align: center;
}
    

.toolbar .btn {
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding-left: 0;
    padding-right: 1.4rem;
    padding-top:.5rem;
    padding-bottom: .5rem;
    margin: 0;
    height: auto;
    border: 0px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #303030;
    background-color: rgba(0, 0, 0, 0);
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.6em;
    text-transform: uppercase;
}

.toolbar .btn::after{
    content: "";
    width: 0%;
    height: 4px;
    background-color: #303030;
    display: block;
    transition: 0.5s all ease;
}

.toolbar .btn:hover:after{
    width: 100%;
}

.toolbar .btn:hover {
  text-decoration: none;
}

.toolbar .btn:focus {
  outline: none;
  border-color: var(--darken-2);
  box-shadow: 0 0 0 3px var(--darken-3);
  outline: -webkit-focus-ring-color auto 0px;
}

:focus {
    outline: -webkit-focus-ring-color auto 5px;
}

.toolbar .current::after {
    content:"";
    width: 100%;
    height: 4px;
    display: block;
    transition: 0.5s all ease;
    position: relative;
    background-color:#ff3058;
}


#portfolio ::-moz-focus-inner {
  border: 0;
  padding: 0;
}


@media all and (min-width: 500px){


#portfolio .scale-anm {
    margin-bottom: 1rem;
}


}

@media all and (min-width: 1024px){

#portfolio {  
       margin: 1rem 0;
    -webkit-column-count: 2; 
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2rem;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
    -webkit-column-width: 50%;
    -moz-column-width: 50%;
    column-width: 50%;
}
#portfolio .scale-anm {
    margin-bottom: 2rem;
}

.toolbar .btn {
    font-size: 1.8em;
}

.toolbar .btn::after{
    height: 5px;
}


.toolbar .current::before {
    height: 5px;
    top: 40px;
}


}

/***** Fin Filtro PORTFOLIO ******/

/***** coockies ******/
#barraaceptacion {
    display: none;
    position: fixed;
    /* left: 0px; */
    /* right: 0px; */
    bottom: 0px;
    /* padding: 20px; */
    width: 100%;
    text-align: center;
    min-height: 120px;
    background-color: rgba(0, 0, 0, 0.9);
    color: #fff;
    z-index: 99999;
    width: 100%;
}
 
.inner {
position: absolute;
    padding: 0 15px;
    font-size: 14px;
    top: 20px;
    font-weight: 100;
    line-height: 1.5;
    text-align: center;
    width: 100%;
}
 
.inner a.ok {
    padding:4px;
    color:rgba(221,0,49,1);
    text-decoration:none;
     font-size: 16px;
     font-weight: 700;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
}


@media all and (min-width: 500px){


#barraaceptacion {
    min-height: 80px;
}


}

@media all and (min-width: 1024px){

#barraaceptacion {
    min-height: 60px;
}
.inner {
    padding: 0 10px;
}



}
/***** Fin cookies ******/